@charset "UTF-8";
/*
@import "D:/sassCore/_setting.scss";
@import "D:/sassCore/_css3.scss";
@import "D:/sassCore/_mixin.scss";*/
/* -------------------------------------------------
 * setting scss
 * -------------------------------------------------
*/
/* -------------------------------------------------
 * css3 scss
 * -------------------------------------------------
*/
/* -------------------------------------------------
 * mixin scss
 * -------------------------------------------------
*/
.build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul, .hntc .kaijiang li .nums {
  *zoom: 1; }
  .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul:before, .hntc .kaijiang li .nums:before, .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul:after, .hntc .kaijiang li .nums:after {
    content: "";
    display: table;
    font: 0/0 a; }
  .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul:after, .hntc .kaijiang li .nums:after {
    clear: both; }

body {
  background-color: #ffffff;
  position: relative; }

.cms_body {
  position: relative;
  width: 1000px; }

.top-nav .bd, .build-1 .left .hnyj .hd, .build-1 .center .news .hd, .build-1 .center .tuijian .tuijian-title li h3, .build-1 .right .httt .hd, .build-1 .right .zdhn .hd, .build-1 .right .shhn .hd, .build-1 .right .zmqn .hd, .build-1 .right .tbch .hd, .build-2 .right-main .tui-section .sub-hd li, .flxx .sjhd-list {
  background: url(http://cms.tianyaui.com/cms_fragments/res/9140/images/titles-map.jpg) no-repeat; }

.top-nav .bd .arrow, .build-2 .right-main .r-right .fang-pics li a, .build-2 .right-main .tjcx .hd, .hntc .kaijiang li .nums span, .bianmin .bd li a,#topic_change a {
  background: url(http://cms.tianyaui.com/cms_fragments/res/9140/images/icons-map.jpg) no-repeat; }

/*测试用*/
.static_advertisement {
  margin-bottom: 5px;
  max-width: 1000px; }

.left .tui-section .hd span, .right .tui-section .hd span {
  padding-left: 0px; }

.l-180-30, .c-180-30 {
  height: 40px;
  width: 180px;
  margin-top: -2px; }

.r-160-30 {
  height: 40px;
  padding-top: 0px !important;
  margin-top: -2px;
  width: 160px; }

#cms_control_34, #cms_control_66 {
  position: relative; }

.c-180-30 {
  position: absolute;
  right: 0px;
  top: 4px;
  z-index: 10; }

#cms_Location_4 {
  margin-bottom: 0px; }

.adv-banner .hd, .build-1 .hd, .build-2 .hd {
  display: none; }
.adv-banner .bd .hd, .adv-banner .mbd .hd, .build-1 .bd .hd, .build-1 .mbd .hd, .build-2 .bd .hd, .build-2 .mbd .hd {
  display: block; }

.adv-banner .mulit-column, .adv-banner .mulit-column .mbd {
  min-height: 0px; }
.adv-banner .adv-left {
  margin-right: 5px; }

.right-main-adv {
  margin-bottom: 10px;
  margin-top: 10px; }

.left .right-adv {
  margin-bottom: 15px; }

/**全局覆盖**/
.tui-section .bd, .tui-section .hd, .tui-list-box .bd, .tui-list-box .hd {
  border: none;
  padding: 0px; }
.tui-section .bd, .tui-list-box .bd {
  margin-bottom: 10px; }

.f14 ul li, .f14 ul li h3 {
  font-size: 14px;
  line-height: 30px;
  font-weight: normal;
  height: 30px;
  *line-height: 28px;
  *height: 28px;
  overflow: hidden; }

.right .f14 ul li, .right .f14 ul li h3, .r-right .f14 ul li, .r-right .f14 ul li h3,.r-right .tui-text-list .sectionShortName a {
  font-size: 12px;
  line-height: 26px;
  height: 26px;
  *line-height: 25px;
  *height: 25px;
  overflow: hidden; }

.normal_txtlist_author {
  font-size: 12px; }

.tui-pic-text .subject {
  line-height: 28px;
  height: 28px;
  overflow: hidden;
  *line-height: 27px;
  *height: 27px; }
  .tui-pic-text .subject a {
    font-size: 14px; }

.tui-pic-text .summary {
  line-height: 20px;
  color: #999999;
  font-size: 12px; }

.li-dot ul li h3 {
  padding-left: 10px;
  background-position: 0px 2px; }

.pic-text-line ul li, .pic-text-line ul .clear-line {
  border-bottom: none;
  background: url(http://cms.tianyaui.com/cms_fragments/res/9140/images/line-dot.png) repeat-x left bottom;
  padding-bottom: 15px;
  margin-bottom: 15px; }

.static-separate-line {
  background: url(http://cms.tianyaui.com/cms_fragments/res/9140/images/line-dot.png) repeat-x 0px -5px;
  height: 2px;
  border: none !important;
  margin: 8px 0px 8px !important; }

.left {
  border-right: 1px solid #eaeaea;
  padding-right: 12px; }
  .left .bd {
    margin-bottom: 0px;
    background-color: #ffffff; }

.tui-text-list .sectionShortName {
  color: #bcbcbc;
  line-height: 30px;
  margin-left: 0px; }
  .tui-text-list .sectionShortName a {
    margin-right: 5px; }

.sub-blue span a {
  color: #005bb9;
  font-size: 12px; }

.sub-gray span a {
  color: #999999;
  font-size: 12px; }

/*标题*/
.tui-section .hd {
  height: 40px;
  line-height: 40px;
  border-top: 2px solid #656f7c;
  background: none; }
  .tui-section .hd h2 {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    line-height: 40px;
    margin: 0px 0px 0px 5px; }
  .tui-section .hd span, .tui-section .hd span a {
    line-height: 40px;
    color: #999999; }

/*第一条标题*/
.first-title ul li h3 a {
  font-size: 16px;
  color: #004499;
  font-weight: bold; }

.r-left .first-title ul li h3 a {
  color: #252525;
  font-weight: bold; }

.big-title ul li, .big-title ul li h3 {
  line-height: 36px;
  height: 45px;
  *height: 49px;
  *line-height: 49px;
  overflow: hidden;
  background: none;
  padding-left: 0px;
  text-align: center; }
.big-title ul li h3 {
  width: 100%; }
.big-title ul li h3 a {
  font-size: 21px;
  color: #004499;
  font-family: "微软雅黑";
  font-weight: bold; }

/*******顶导航*******/
.first-pic {
  margin-top: 8px; }
  .first-pic ul {
    margin-left: 0px !important; }
  .first-pic li {
    position: relative;
    height: 160px !important;
    width: 200px !important;
    overflow: hidden;
    margin-left: 0px !important; }
    .first-pic li h3 {
      position: absolute;
      bottom: 0px;
      left: 0px;
      height: 30px;
      line-height: 30px;
      text-align: left;
      padding-left: 15px;
      text-align: left;
      width: 185px;
      margin: 0px;
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');
      background: rgba(0, 0, 0, 0.7); }
    .first-pic li a {
      color: #ffffff; }

/*第一屏的轮播图*/
#cms_Location_1, #cms_Location_2 {
  margin-bottom: 0px; }

.top-nav {
  border-bottom: 3px solid #ca0606;
  *margin-top: 10px; }
  .top-nav .hd {
    display: none; }
  .top-nav .bd {
    background-position: 0px 18px;
    *background-position: 0px 0px;
    padding-bottom: 8px;
    padding-left: 150px;
    padding-top: 15px;
    margin-bottom: 0px; }
    .top-nav .bd .nav-1 {
      border-bottom: 1px solid #eaeaea;
      padding-bottom: 5px; }
      .top-nav .bd .nav-1 li {
        margin-right: 10px; }
      .top-nav .bd .nav-1 li.em {
        margin-right: 14px; }
    .top-nav .bd .nav-b li {
      margin-right: 7px;
      *margin-right: 10px; }
    .top-nav .bd li h3 {
      font-size: 12px;
      background: none;
      padding-left: 0px;
      height: 40px;
      line-height: 40px; }
    .top-nav .bd .em a {
      font-weight: bold; }
    .top-nav .bd .more h3 {
      position: relative;
      padding-right: 10px !important; }
    .top-nav .bd .arrow {
      background-position: -2px -392px;
      height: 5px;
      width: 7px;
      font-size: 0px;
      line-height: 0px;
      position: absolute;
      top: 8px;
      right: 0px; }
    .top-nav .bd .arrow-up {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
      -webkit-transition: all 0.25s ease 0s;
      -moz-transition: all 0.25s ease 0s;
      -o-transition: all 0.25s ease 0s;
      transition: all 0.25s ease 0s; }
    .top-nav .bd .arrow-down {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
      -webkit-transition: all 0.25s ease 0s;
      -moz-transition: all 0.25s ease 0s;
      -o-transition: all 0.25s ease 0s;
      transition: all 0.25s ease 0s; }

.top-list .hd {
  display: none; }
.top-list .bd {
  padding-top: 8px;
  padding-bottom: 12px;
  margin-bottom: 0px; }
  .top-list .bd li, .top-list .bd li h3 {
    background: none;
    font-size: 12px;
    line-height: 27px;
    height: 27px; }
    .top-list .bd li a, .top-list .bd li h3 a {
      color: #999999; }

/*鏇村*/
#cms_temlate_editor #cms_Location_15 {
  display: block;
  position: relative; }

#cms_Location_15 {
  position: absolute;
  left: 0px;
  top: 90px;
  z-index: 10;
  margin-bottom: 0px;
  background-color: #ffffff;
  display: none; }
  #cms_Location_15 .nav-more-list {
    position: absolute;
    z-index: 10;
    right: 0px;
    top: -4px;
    width: 300px;
    height: auto;
    border: 1px solid #eaeaea;
    background-color: #ffffff;
    padding: 8px;
    -webkit-box-shadow: 1px 1px 0px 0px #eaeaea;
    box-shadow: 1px 1px 0px 0px #eaeaea; }
    #cms_Location_15 .nav-more-list li {
      line-height: 28px; }
      #cms_Location_15 .nav-more-list li h3 {
        background: none; }
    #cms_Location_15 .nav-more-list h3 a {
      font-size: 12px; }

/*绗竴灞忕殑杞挱鍥?*/
.build-1 .slider .tui-focus-pics0 {
  border: none;
  padding: 0px;
  position: relative;
  margin-bottom: 35px; }
  .build-1 .slider .tui-focus-pics-bigpic{
		border:1px solid #eaeaea;
	}
  .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic {
    position: absolute;
    height: 38px;
    line-height: 38px;
    left: 0px;
    bottom: 0px;
    _top: 222px; }
    .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar {
      padding: 0px;
      text-align: center;
      margin-top: 16px;
      _margin-top: 16px;
      height: 5px;
      overflow: hidden; }
      .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar a {
        display: none; }
      .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul {
        width: 100%;
        text-align: center;
        list-style-type: none; 
		*height:10px;}
        .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar ul a {
          display: block; }
      .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar li {
        background: none;
        list-style-type: none;
        height: 1px !important;
        display: inline !important;
        background-color: #eaeaea;
        padding: 2px 15px;
        float: none;
		*display:block;
		*float:right;
		*height:1px;
		*width:1px;
		}
        .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar li span {
          display: none; }
      .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpic .nav_bar li.selected {
        background-color: #656f7c; }
  .build-1 .slider .tui-focus-pics0 .tui-focus-pics-smallpicbg {
    height: 38px;
    position: absolute;
    bottom: 0px;
    _top: 0px;
    left: 0px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');
    background: rgba(0, 0, 0, 0.7); }
  .build-1 .slider .tui-focus-pics0 .subject {
    padding: 0px 10px;
    text-align: left;
    margin: 0px; }
.build-1 .slider .hd {
  display: none; }
.build-1 .slider .bd {
  padding: 0px; }

.xwzx-title {
  display: block;
  width: 100px;
  height: 40px; }

/*第一屏 左侧*/
.build-1 .left .tui-pic-text {
  margin-top: 15px; }
.build-1 .left .hnyj .hd {
  background-position: 0px -493px;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 10px; }
  .build-1 .left .hnyj .hd span {
    padding-top: 1px; }
.build-1 .left .hnyj .tui-text-list {
  margin-bottom: 12px; }
.build-1 .left .first-title {
  margin-bottom: 0px; }

/*中间*//
.build-1 .center .news .hd {
  background-position: 0px -98px; }
.build-1 .center #cms_fragment_4546_ul li span, .sub-title-small ul li span a{
  font-size: 12px; }
.build-1  .tui-tabsection .hd {
  border-top-color: #cdd1d5;
  position: relative;
  border-bottom: 1px solid #eaeaea; }
  .build-1  .tui-tabsection .hd ul {
    position: absolute;
    top: 0px;
    left: 0px; }
    .build-1  .tui-tabsection .hd ul li {
      padding: 0px;
      margin: 0px;
      background: none;
      border: none;
      height: 40px;
      width: 94px;
      line-height: 40px; }
    .build-1  .tui-tabsection .hd ul .taboff {
      font-size: 14px; }
    .build-1  .tui-tabsection .hd ul .tabon {
      border-top: 3px solid #656f7d;
      border-bottom: 1px solid #ffffff;
      border-right: 1px solid #eaeaea;
      border-left: 1px solid #eaeaea;
	  width:93px;
	  margin-top:-3px;
 }
.build-1 .right .tui-tabsection .hd{
	border-top-color:#656f7d ;
}
.build-1 .right  .tui-tabsection .hd ul .tabon{
	border-top:none;
	margin-top:0px;
}
	  
.build-1 .center .tui-tabsection .bd .first-title li {
	height:38px;
  text-align: center; }
  .build-1 .center .tui-tabsection .bd .first-title li h3 {
    float: none;
	background: none;
    padding: 5px 0 3px 0px;
	}
.build-1 .center .tui-tabsection .static-tab-column-bd {
  padding-top: 5px; }
.build-1 .center .tuijian .hd {
  display: none; }
.build-1 .center .tuijian .bd {
  border-top: none;
  padding-top: 1px; }
  .build-1 .center .tuijian .bd h3 {
    background: none;
    padding-left: 0px; }
.build-1 .center .tuijian .tuijian-title li {
  height: 40px;
  line-height: 40px;
  *height: 39px;
  *line-height: 39px;
  overflow: hidden; }
.build-1 .center .tuijian .tuijian-title li h3 {
  background-position: -12px -443px;
  padding-left: 45px;
  line-height: 40px;
  height: 40px; }

/*  第一屏 右侧*/
.build-1 .right .tui-text-list li h3 {
  background: none;
  padding-left: 0px; }
.build-1 .right .static_adpic {
  margin-bottom: 10px; }
.build-1 .right .xwsd .hd {
  border-bottom: 1px solid #eaeaea; }
.build-1 .right .xwsd .bd {
  padding-top: 10px; }
  .build-1 .right .xwsd .bd li h3 {
    background: url("http://cms.tianyaui.com/template_base/images/dot.gif") no-repeat scroll 0 0 transparent;
    padding-left: 7px; }
  .build-1 .right .xwsd .bd .tui-text-list {
    margin-bottom: 12px; }
.build-1 .right .jchd{
	position:relative;
	margin-bottom:20px;
}
#topic_change{
	position:absolute;
	bottom:-30px;
	border-top:2px solid #656f7c;
	height:20px;
	width:100%;
	left:0px;
	text-align:right;
}
#topic_change a{
	color:#ca0606;
	line-height:22px;
	background-position:-93px -334px;
	padding-left:30px;
	padding:3px 0px 3px 30px;
	display:block;
	width:36px;
	height:22px;
	float:right;
}

.build-1 .right .httt .hd{
	border-top:none !important;
}
.build-1 .right .jchd .hd {
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 10px; }
.build-1 .right .jchd .tui-pic-list {
  margin-bottom: 10px; }
  .build-1 .right .jchd .tui-pic-list ul {
    margin-left: -20px; }
  .build-1 .right .jchd .tui-pic-list li {
    background-color: #f2f2f2;
    margin-left: 19px;
    _margin-left: 9px;
    float: left;
    width: 115px;
    height: 120px;
    overflow: hidden; }
  .build-1 .right .jchd .tui-pic-list h3 {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    margin: 0px; }
.build-1 .right .httt .hd, .build-1 .right .zdhn .hd, .build-1 .right .shhn .hd, .build-1 .right .zmqn .hd, .build-1 .right .tbch .hd {
  height: 58px;
  line-height: 58px;
  border-top: 1px solid #eaeaea; }
  .build-1 .right .httt .hd span, .build-1 .right .httt .hd span a, .build-1 .right .zdhn .hd span, .build-1 .right .zdhn .hd span a, .build-1 .right .shhn .hd span, .build-1 .right .shhn .hd span a, .build-1 .right .zmqn .hd span, .build-1 .right .zmqn .hd span a, .build-1 .right .tbch .hd span, .build-1 .right .tbch .hd span a {
    height: 58px;
    line-height: 58px; }
.build-1 .right .httt .sectionShortName, .build-1 .right .zdhn .sectionShortName, .build-1 .right .shhn .sectionShortName, .build-1 .right .zmqn .sectionShortName, .build-1 .right .tbch .sectionShortName {
  background: url("http://cms.tianyaui.com/template_base/images/dot.gif") no-repeat scroll 0 0 transparent;
  padding-left: 7px; }
  .build-1 .right .httt .sectionShortName a, .build-1 .right .zdhn .sectionShortName a, .build-1 .right .shhn .sectionShortName a, .build-1 .right .zmqn .sectionShortName a, .build-1 .right .tbch .sectionShortName a {
    color: #999999; }
.build-1 .right .httt .static_adpic, .build-1 .right .zdhn .static_adpic, .build-1 .right .shhn .static_adpic, .build-1 .right .zmqn .static_adpic, .build-1 .right .tbch .static_adpic {
  margin-bottom: 10px; }
.build-1 .right .httt .tui-pic-list, .build-1 .right .zdhn .tui-pic-list, .build-1 .right .shhn .tui-pic-list, .build-1 .right .zmqn .tui-pic-list, .build-1 .right .tbch .tui-pic-list {
  margin-bottom: 9px; }
.build-1 .right .httt .tui-text-list, .build-1 .right .zdhn .tui-text-list, .build-1 .right .shhn .tui-text-list, .build-1 .right .zmqn .tui-text-list, .build-1 .right .tbch .tui-text-list {
  margin-bottom: 3px; }
.build-1 .right .httt .hd {
  background-position: 0px -145px;
  border-top: 2px solid #656f7c; }
.build-1 .right .zdhn .hd {
  background-position: 0px -204px; }
.build-1 .right .shhn .hd {
  background-position: 0px -263px;border-top:none; }
.build-1 .right .zmqn .hd {
  background-position: 0px -315px; }
.build-1 .right .tbch .hd {
  background-position: 0px -373px; }

/*********第二屏**********/
.build-2 .right-main {
  /*鎺ㄨ崘杞﹀瀷*/ }
  .build-2 .right-main .tui-section .hd {
    border-bottom: 1px solid #eaeaea; }
  .build-2 .right-main .tui-section .bd {
    position: relative; }
  .build-2 .right-main .tui-section .sub-hd {
    position: absolute;
    z-index: 10;
    right: 0px;
    top: -35px; }
    .build-2 .right-main .tui-section .sub-hd li {
      background-position: 4px -548px;
      padding-left: 10px;
      margin-right: 0px; }
    .build-2 .right-main .tui-section .sub-hd li.first {
      background: none; }
    .build-2 .right-main .tui-section .sub-hd h3 {
      background: none; }
      .build-2 .right-main .tui-section .sub-hd h3 a {
        font-size: 12px;
        color: #585858; }
  .build-2 .right-main .r-left {
    padding-top: 15px; }
    .build-2 .right-main .r-left .tui-pic-list ul {
      margin-left: -15px;
      _margin-left: -35px; }
    .build-2 .right-main .r-left .tui-pic-list li {
      margin-left: 15px;
      _margin-left: 15px;
      width: 120px;
      float: left;
      height: 110px; }
    .build-2 .right-main .r-left .tui-pic-list h3 {
      margin-bottom: 0px;
      height: 30px;
      line-height: 30px;
      overflow: hidden; }
  .build-2 .right-main .r-right {
    border-left: 1px solid #eaeaea;
    padding-left: 12px; }
    .build-2 .right-main .r-right .hd {
      border-top: none;
      margin-bottom: 12px;
      display: none; }
    .build-2 .right-main .r-right .bd {
      margin-top: 15px; }
    .build-2 .right-main .r-right .fang-pics {
      margin-top: 15px;
      border-bottom: 1px solid #eaeaea;
      margin-bottom: 5px;
      padding-bottom: 5px; }
      .build-2 .right-main .r-right .fang-pics img {
        display: none; }
      .build-2 .right-main .r-right .fang-pics li a {
        display: block;
        margin: 0px 5px 5px 14px;
        height: 40px;
        width: 40px;
        overflow: hidden; }
      .build-2 .right-main .r-right .fang-pics li h3 a {
        background: none;
        display: inline;
        margin: 0px; }
      .build-2 .right-main .r-right .fang-pics li h3 {
        margin-bottom: 5px; }
      .build-2 .right-main .r-right .fang-pics .lpph a {
        background-position: -158px 0px; }
      .build-2 .right-main .r-right .fang-pics .xmsl a {
        background-position: -158px -50px; }
      .build-2 .right-main .r-right .fang-pics .kft a {
        background-position: -158px -100px; }
      .build-2 .right-main .r-right .fang-pics .dgcp a {
        background-position: -158px -148px; }
      .build-2 .right-main .r-right .fang-pics .kfsj a {
        background-position: -158px -198px; }
      .build-2 .right-main .r-right .fang-pics .fzw a {
        background-position: -158px -252px; }
    .build-2 .right-main .r-right .tui-pic-list li h3 {
      margin-top: 10px;
      margin-bottom: 0px; }
  .build-2 .right-main .jiazhuang .r-right .hd {
    border-top: none;
    margin-bottom: 12px; }
  .build-2 .right-main .lueyou .r-right .hd {
    border-top: none;
    border-bottom: 1px solid #eaeaea;
    position: relative; }
    .build-2 .right-main .lueyou .r-right .hd ul {
      position: absolute;
      top: 1px;
      left: 0px; }
    .build-2 .right-main .lueyou .r-right .hd li {
      background: none;
      width: 80px;
      height: 30px;
      padding: 0px;
      margin: 0px; }
    .build-2 .right-main .lueyou .r-right .hd li.tabon {
      border: none;
      border-bottom: 3px solid #656f7c; }
    .build-2 .right-main .lueyou .r-right .hd li.taboff a {
      font-size: 14px; }
  .build-2 .right-main .tjcx {
    height: 175px;
    border-bottom: 1px solid #eaeaea;
    overflow: hidden; }
    .build-2 .right-main .tjcx .hd {
      background-position: -158px -309px;
      padding-left: 40px;
      border-top: 1px solid #eaeaea;
      border-bottom: none;
      margin-top: 20px; }
    .build-2 .right-main .tjcx a {
      font-size: 12px; }
    .build-2 .right-main .tjcx .bd .tui-text-list li h3 {
      background: none;
      padding-left: 0px;
      height: 22px;
      line-height: 22px; }
    .build-2 .right-main .tjcx .bd .tui-text-list li {
      height: 22px;
      line-height: 22px;
      margin-right: 3px; }

/*鏁欒偛*/
.jiaoyu .jiaoyu-pics ul {
  margin-left: -18px;
  _margin-left: -35px;
  margin-top: 15px; }
  .jiaoyu .jiaoyu-pics ul li {
    margin-left: 18px; }
    .jiaoyu .jiaoyu-pics ul li h3 {
      margin-bottom: 0px;
      line-height: 30px; }
.jiaoyu .bd {
  margin-bottom: 0px; }

.jkd .bd {
  margin-bottom: 0px; }

/*鍒嗙被淇℃伅*/
.flxx .hd {
  border-bottom: 1px solid #eaeaea; }
.flxx .bd {
  margin-bottom: 10px; }
.flxx .sjhd-list {
  padding: 10px 35px;
  background-color: #f7f7f7;
  background-position: -116px -596px;
  height: 78px;
  *margin-top: -6px;
  overflow: hidden; }
  .flxx .sjhd-list li {
    height: 26px;
    line-height: 26px; }
    .flxx .sjhd-list li h3 {
      background: none;
      padding-left: 0px; }
    .flxx .sjhd-list li a, .flxx .sjhd-list li span {
      font-size: 12px; }

/*  璐㈢粡*/
.caijing .first-pic li {
  margin-bottom: 18px; }
.caijing .cj-list {
  margin-top: -5px; }
.caijing #cms_fragment_4424_ul {
  margin-top: -5px; }

.cj-list {
  background-color: #f7f7f7;
  padding: 5px 10px;
  margin-top: 10px; }
  .cj-list ul li {
    height: 26px;
    line-height: 26px; }
    .cj-list ul li h3 {
      background: none;
      padding-left: 0px; }
    .cj-list ul li a, .cj-list ul li span {
      font-size: 12px; }

/*浜烘墠鍦ㄧ嚎*/
.rczx {
  position: relative; }
  .rczx .sub-hd-left {
    top: -29px;
    left: 75px;
    color: #999999;
    position: absolute; }
    .rczx .sub-hd-left span {
      color: #ff0000; }
  .rczx .tui-pic-list {
    padding-top: 15px; }
    .rczx .tui-pic-list ul {
      margin-left: -12px; }
      .rczx .tui-pic-list ul li {
        margin-left: 16px;
        margin-bottom: 6px;
        float: left;
        height: 38px;
        width: 110px; }
        .rczx .tui-pic-list ul li h3 {
          display: none; }
        .rczx .tui-pic-list ul li img {
          width: 110px !important; }

/*娴峰崡浣撳僵*/
.hntc {
  position: relative; }
  .hntc .hd {
    border-bottom: 1px solid #eaeaea; }
  .hntc .tui-tabsection .hd {
    position: absolute;
    right: 0px;
    top: 2px;
    border: none; }
    .hntc .tui-tabsection .hd li {
      margin: 0px;
      padding: 0px;
      height: 40px;
      line-height: 40px;
      border-top: none;
      padding: 0px 15px; }
      .hntc .tui-tabsection .hd li a {
        font-size: 12px; }
    .hntc .tui-tabsection .hd li.tabon {
      border-left: 1px solid #eaeaea;
      border-right: 1px solid #eaeaea;
      border-bottom: 1px solid #ffffff; }
    .hntc .tui-tabsection .hd li.taboff {
      background: none; }
  .hntc .kaijiang li {
    border-bottom: 1px solid #eaeaea;
    line-height: 30px;
    padding: 10px 0px; }
    .hntc .kaijiang li h3 a {
      font-weight: bold; }
    .hntc .kaijiang li p {
      margin-left: 70px; }
      .hntc .kaijiang li p span {
        color: #999999;
        margin-right: 10px; }
      .hntc .kaijiang li p a {
        display: block;
        float: right; }
    .hntc .kaijiang li .nums {
      margin-top: 8px;
      _margin-left: 65px; }
      .hntc .kaijiang li .nums span {
        font-size: 14px;
        font-family: Arial;
        background-position: -140px -372px;
        display: block;
        width: 22px;
        height: 22px;
        margin-right: 10px;
        color: #9c0000;
        float: left;
        overflow: hidden;
        text-align: center;
        line-height: 22px; }
      .hntc .kaijiang li .nums .blue {
        background-position: -169px -372px;
        color: #094b7d; }

/* 妞板矝椋庢儏*/
.ydfq .hd {
  border-bottom: 1px solid #eaeaea;
  display: block; }
.ydfq .bd {
  margin-top: 15px;
  margin-bottom: 0px; }
  .ydfq .bd ul {
    margin-left: -25px;
    _margin-left: -50px; }
  .ydfq .bd li {
    margin-left: 25px;
    height: 160px;
    width: 180px;
    float: left;
    overflow: hidden; }
    .ydfq .bd li h3 {
      height: 30px;
      line-height: 30px;
      background-color: #f6f6f6;
      text-align: center; }

/* 鎺ㄥ箍閾炬帴*/
.hezuo .hd {
  border-top: 5px solid #e2e2e2;
  border-bottom: 1px solid #eaeaea;
  background-color: #f9f9f9;
  border-left: none;
  border-right: none;
  height: 40px;
  position: relative; }
  .hezuo .hd ul {
    position: absolute;
    top: 2px;
    left: 0px;
    padding: 0px; }
  .hezuo .hd li.tabon {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #ffffff;
    margin: 0px;
    height: 40px;
    line-height: 40px;
    border-top: none;
    padding: 0px 15px; }
  .hezuo .hd li.taboff {
    background: none; }
    .hezuo .hd li.taboff a {
      font-size: 14px; }
.hezuo .bd {
  border: none; }
  .hezuo .bd li h3 {
    background: none;
    padding-left: 0px; }
    .hezuo .bd li h3 a {
      font-size: 12px; }

/**鎺ㄥ箍鍥剧墖**/
.tuiguang .hd {
  display: none; }
.tuiguang .bd {
  border: none; }
  .tuiguang .bd ul {
    margin-left: -20px; }
  .tuiguang .bd li {
    margin-left: 19px;
    margin-bottom: 15px;
    float: left;
    width: 185px;
    height: 50px;
    overflow: hidden; }

#pic_list {
  padding-bottom: 20px;
  border-bottom: 1px solid #eaeaea; }

/*渚挎皯*/
.bianmin .hd {
  display: none; }
.bianmin .bd {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 10px; }
  .bianmin .bd ul {
    margin-left: -30px;
    _margin-left: -60px; }
  .bianmin .bd li {
    margin-left: 30px; }
    .bianmin .bd li img {
      display: none; }
    .bianmin .bd li a {
      display: block;
      width: 63px;
      height: 63px; }
    .bianmin .bd li h3 a {
      display: inline;
      background: none; }
  .bianmin .bd .clmm a {
    background-position: 0px -63px; }
  .bianmin .bd .wskf a {
    background-position: -2px -125px; }
  .bianmin .bd .zxdy a {
    background-position: 0px -188px; }
  .bianmin .bd .tzsc a {
    background-position: 0px -251px; }
  .bianmin .bd .zhjy a {
    background-position: 0px -314px; }
  .bianmin .bd .mspr a {
    background-position: -72px 0px; }
  .bianmin .bd .xywy a {
    background-position: -72px -62px; }
  .bianmin .bd .jdjp a {
    background-position: -73px -126px; }
  .bianmin .bd .fwcz a {
    background-position: -71px -188px; }
  .bianmin .bd .hnyx a {
    background-position: -73px -252px; }

.copyrightb, .copyrightc {
  text-align: left; }

.copyrightb {
  border-top: none; }

#cms_Location_13 {
  margin-bottom: 0px; }

#cms_control_811 .hd {
  display: none; }

.footer-pic-link {
  text-align: left; }
  .footer-pic-link a {
    background: url(../images/ft-logos.png) no-repeat;
    display: block;
    width: 122px;
    height: 47px;
    float: left;
    margin-right: 15px; }
  .footer-pic-link .jc {
    background-position: 0px 0px; }
  .footer-pic-link .bl {
    background-position: -122px 0px; }
  .footer-pic-link .wm {
    background-position: -245px 0px; }
  .footer-pic-link .kx {
    background-position: -369px 0px; }
  .footer-pic-link .gs {
    background-position: -492px 0px; }

/**渚ц竟鏍忓鑸?**/
#cms_control_23 {
  position: relative; }

#cms_temlate_editor #cms_control_2964 {
  width: 115px;
  left: 0px; }
#cms_control_334,#cms_control_324{
	display:none;
}
#cms_temlate_editor  #cms_control_334,#cms_temlate_editor  #cms_control_324{
	display:block;
}

#cms_control_2964 {
  position: absolute;
  padding-bottom: 10px;
  background-color: #6699cc !important;
  right: 335px;
  top: 0px;
  width: 0px;
  overflow: hidden;
  z-index: 0; }
  #cms_control_2964 .hd {
    display: none; }
  #cms_control_2964 .bd {
    background-color: #6699cc !important;
    padding-top: 10px; }
  #cms_control_2964 .b-line {
    background: url("http://static.tianyaui.com/global/bbs/web/static/images/block_sep_24ab0e5.gif") bottom center repeat-x;
    padding-bottom: 5px;
    margin-bottom: 5px; }
  #cms_control_2964 li {
    padding: 0px 0px 0px 15px;
    margin: 5px 0px;
    position: relative;
    line-height: 16px;
    height: 16px;
    width: 85% !important;
    overflow: hidden; }
  #cms_control_2964 a {
    font-size: 14px;
    color: #ffffff;
    font-family: "宋体";
    padding-left: 15px;
    background: url("http://static.tianyaui.com/global/bbs/web/static/images/point_b8dee05.png") no-repeat scroll 0 6px transparent; }
  #cms_control_2964 .first {
    font-size: 12px;
    color: #ffff00;
    padding: 5px 0px;
    position: absolute;
    width: 85px !important;
    margin: 0px 15px;
    height: 16px;
    line-height: 16px;
    top: -3px;
    left: 0px;
    text-align: center;
    background: url("http://static.tianyaui.com/global/bbs/web/static/images/dotted_sep_4095adc.png") repeat-x scroll 50% 50% transparent; }

#cms_control_3091 {
  position: absolute;
  display: none;
  right: 338px;
  top: 0px;
  height: 30px;
  line-height: 30px;
  width: 30px;
  background-color: #333333;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  font-weight: bold; }

/*骞垮憡寰皟*/
#cms_Location_3 {
  margin-bottom: 10px; }
  #cms_Location_3 .bd {
    margin-bottom: 0px; }

#CL_banner_300250_3 {
  margin-top: 22px; }

#cms_fragment_863 li.clear-line, .left li.clear-line {
  margin-bottom: 10px; }

.xiaofei .bd, .lueyou .bd, .tui-jian .bd, .tbch .bd, #cms_Location_756 .bd, .sjzx .bd, #cms_control_932 .bd {
  margin-bottom: 0px; }

#cms_Location_11 {
  margin-bottom: 0px; }

#cms_control_1158 {
  display: none; }

#cms_control_1145, #cms_control_1136 {
  height: 512px;
  overflow: hidden; }

/**浜岀淮鐮?**/
.fix-code {
  background-color: #eaeaea;
  padding: 10px 0px;
  position: absolute;
  z-index: 10;
  width: 100px;
  height: 100px;
  text-align: center; }
  .fix-code span {
    font-size: 14px;
    line-height: 16px;
    font-family: 寰蒋闆呴粦; }
  .fix-code em {
    font-size: 14px;
    color: #B60106;
    font-family: 寰蒋闆呴粦; }
  .fix-code img {
    height: 99px;
    width: 98px;
	border: 1px solid #eaeaea;

 }
  .fix-code .close {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    border: 1px solid #656f7c;
    color: #656f7c;
    line-height: 10px;
    font-size: 12px; }

.fix-code-l {
  left: 0px; }

.fix-code-r {
  right: 0px; }

/***椤跺鑸井璋?*/
#daohang {
  background-color: #f4f4f4;
  border-bottom: 1px solid #dddddd;
  height: 34px; }

#top_nav_hainan #top_nav {
  border-bottom: none; }
  
.tui-pic-list img{ width:auto}
.tui-text-list .sectionShortName a{
	 font-size: 12px;
  line-height: 26px;
  height: 26px;
  *line-height: 25px;
  *height: 25px;
}
/*棣栧睆杞挱鍥?*/
/*杞崲鍥剧墖*/
.topnewspicarea .hd{background:transparent url(http://www.hainan.net/images/2011images/hnnetbg_x.gif) repeat-x scroll 0 0;}
.topnewspicarea {border:1px solid #ddd;margin:0px 1px}
.topnewspicarea .hd {height:20px; background-position:0 -658px;}
.topnewspicarea .hd li {float:left;width:49px;text-align:center; line-height:19px}
.topnp_sel {height:18px;background-color:#fe6919;border:1px solid #efdad2;border-bottom:0px solid #fff;color:#fff;}
.topnp_usel {height:19px;border-left:1px solid #ccc;border-right:1px solid #fff;}
.topnp_end {height:19px;border-left:1px solid #ccc;}
.topnp_sel a:link,.topnp_sel a:visited {color:#fff;display:block;}
.topnewspicarea .bd {padding:7px 0px 5px; position:relative}
.topnewspicarea .bd .pic {text-align:center; }
.topnewspicarea .bd .ptitle-w {background-color: #EFEFEF; margin: 0 5px; padding: 5px; font: bold 14px '瀹嬩綋'; text-align:left;}
.topnewspicarea_f {background-color:#fff;border-top:1px solid #ddd;border-bottom:0px solid #ddd;height:10px; overflow:hidden}

 .topnewspicarea{
	margin-bottom:15px;
}
.topnewspicarea .hd{
	border:none;
	height:30px;
	line-height:30px;
	background:none;
	background-color:#f4f4f4;
}
 .topnewspicarea .hd li{
	height:30px;
	line-height:30px;
	border:none;
	text-align:center;
	width:46px;
}
 .topnewspicarea .hd li a{
	display:block;
	height:14px;
	line-height:14px;
	overflow-y:hidden;
	border-left:1px solid #ddd;
	margin-top:8px;
	text-align:center;
	font-size:12px;
}
 .topnewspicarea .hd li.first{
	width:49px;
 }
 .topnewspicarea .hd li.last{
	width:48px;
 }
 .topnewspicarea .hd li.first a,.topnewspicarea .hd .topnp_sel  a{
	border:none;
}
 .topnewspicarea .topnp_sel{
	background-color:#bd0404;
}
 .topnewspicarea .bd{
	padding:0px;
	position:relative;
	height:234px;
}

.topnewspicarea .bd  .ptitle-w,  .topnewspicarea .bd .title-bg{
	position:absolute;
	bottom:0px;
	left:0px;
	height:30px;
	line-height:30px;
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
.topnewspicarea .bd .title-bg{
	z-index:1;
	 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');
      background: rgba(0, 0, 0, 0.7); 
}
.topnewspicarea .bd  .ptitle-w{
	background:none;
	z-index:2;
}
.topnewspicarea .bd  .ptitle-w a{
	color:#ffffff;
	margin:0px 10px;
}
.topnewspicarea .btn {
	position:absolute;
	width:15px;
	height:30px;
	top:90px;
	background:url(http://cms.tianyaui.com/cms_fragments/res/9140/images/btn-24.png) no-repeat;
	_background:url(http://cms.tianyaui.com/cms_fragments/res/9140/images/btn-8.png) no-repeat;
	display:none;
}
.topnewspicarea  .btn-pre{
	left:10px;
}
.topnewspicarea  .btn-next{
	right:10px;
	background-position:0px -45px;
}
#cms_Location_6,#cms_Location_5,#cms_Location_4 .bd{
	margin-bottom:0px;
}
#cms_Location_6 .bd{
	margin-bottom:0px;
}

/*2015-05-20临时修改*/
.big-title ul li h3 a {
  font-size: 19px;
}

/*2015-06-26增加暖新闻*/
.build-1 .right .tui-tabsection .hd ul .tabon, .build-1 .right .tui-tabsection .hd ul .taboff{width:70px;}
.top-nav .bd .nav-b li{margin-right:13px!important;}
.build-1 .center .news .hd{
	background-position:0 -96px;
}
